@charset "Shift_JIS";

/* ページの基本構造
------------------------------------------------------------ */
body {
	margin: 0;
	padding: 0;
	border-top: #CC0001 5px solid;
	/*
	background: url(../img/boder-red.jpg) repeat-x fixed center top;
	*/
}
#container {
	width: 860px;
	margin: 0 auto;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	height: auto;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px;
}
#main {
	width: 860px;
	background: #FFFFFF;
	padding:0px;
	margin:0px;
	text-align: center;
}
#sub {
	width: 860px;
	color: #333333;
	background: #FFFFFF;
	height: auto;
}


/* ==========================================================================
                        micro clearfix
   ========================================================================== */
/* For modern browsers */
.cf:before,
.cf:after {
	content: "";
	display: block;
	overflow: hidden;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}
.clear {
	clear: both;
}